Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 07:49:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>My dear</div>
<div><br></div>
<div>I didn't ask you to change the stroller.. Please understand what I asked you.</div>
<div><br></div>
<div>I want an extra stock  wheel .. I bought the stroller since 2018 but I didn't open it and now when I open the cartoon I found only one back wheel.. I want one wheel onlyyyyyyy.. Please response as soon as possible.<br><br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 20, 2021, at 3:14 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px">Hi Faihaa,<br></span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">Thank you getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We see that ordered from our website on 20 Nov 2018. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>For any further information on return, please visit the below link: </span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span><br>
</div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The Support Team  </span></div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717544